bs-accordion:
  label: Accordion Libraries
  namespace: Organisms/Bootstrap/Accordion
  use: '@organisms/tm-bs/accordion/_accordion_lib.twig'
  visibility: drupal
  libraries:
    - accordion:
        css:
          component:
            ../styles/accordion.css: {}
        js:
          ../behaviors/accordion.js: {}
